Subject: [Ltru] Re: Gen-art review: draft-ietf-ltru-initial-04.txt

From: "Doug Ewell" <[email-masked]>
Date: Thu, 1 Sep 2005 09:31:21 -0700

Frank Ellermann <nobody at xyzzy dot claranet dot de> wrote:

>> I leave it to the group and co-chairs to determine whether
>> any changes should be made to draft-initial.
>
> Hi, could you please forward the complete review (if Elwyn
> allows it of course) ?  From what you've quoted I'm not sure
> what his real concern is.

http://www1.ietf.org/mail-archive/web/ltru/current/msg03523.html

--
Doug Ewell
Fullerton, California
http://users.adelphia.net/~dewell/

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: Frank Ellermann <[email-masked]>
Date: Thu, 01 Sep 2005 22:19:52 +0200

> http://www1.ietf.org/mail-archive/web/ltru/current/msg03523.html

Ouch... I had seen this but thought it's a dupe, stupid, thanks.

In other words, your part is ready as far as Elwyn is concerned,
fine.  You've probably seen that something supported by you was
approved on the review list:  One more tag for the "redundant"
section, and a corresponding "deprecated" "grandfathered" tag.

                             Bye, Frank